/*--------------------------------------------------------------------------------------------
	PowerHouse People IE Fixes CSS Stylesheet
  --------------------------------------------------------------------------------------------*/
 
.radio { vertical-align: middle; }
 
/*--------------------------------------------------------------------------------------------
	Contact Us 
  --------------------------------------------------------------------------------------------*/
#ContactUs #seekerHolder,
#ContactUs #employerHolder { margin-left: 24px; }
#ContactUs #seekerHolder .clear { height: 0px; }
/*--------------------------------------------------------------------------------------------
	Tooltip
  --------------------------------------------------------------------------------------------*/
#tooltip h3 { margin-top: 4px; }
/** Styled Select **/
.selectWrapper .selectedOption {
}
